.sideBarPrincipal
    height: 95vh
    max-height: 95vh
    width: 20%
.bg-custom-purple
    background-color: #b497ee !important

.txt-custom-purple
    color:  #6f42c1 !important

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link
    background-color: #6e42c1bb !important
    color: #fff
    border-radius: 3px